FAQs Técnicas

Realizar una pregunta

¿Porqué al compilar un proyecto de Unity versión 8.1 indica que la versión instalada de DTM's es diferente a la de desarrollo del proyecto?

En la versión de Unity Pro 8.1 vienen las librerías con versión 2.5.11 y una vez instalado el Hotfix UnityPro_V81_HF0273207R estas cambian a la versión 2.5.14.
Si en el PC que se está compilando el proyecto no se ha instalado el Hotfix UnityPro_V81_HF0273207R, que si lo estaba en el PC de desarrollo del proyecto, hay que instalar el Hotfix para que no aparezca el error de compilación.
Se adjunta un link de descarga del Hotfix que hará cambiar la versión de la librería. http://www.schneider-electric.com/download/ww/en/details/817363571-Unity-Pro_V81_HF0273207R/?showAsIframe=false&reference=Unity-Pro_V81_HF0273207R
 
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?